# retoor <retoor@molodetz.nl>

from fastapi import APIRouter, Depends

from devplacepy.routers.devrant._shared import ensure_enabled
from devplacepy.routers.devrant import auth, rants, comments, notifs

router = APIRouter(dependencies=[Depends(ensure_enabled)])
router.include_router(auth.router)
router.include_router(rants.router)
router.include_router(comments.router)
router.include_router(notifs.router)
